# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Apr 24 05:29:28 UTC 2017
pkgname = haskell-text-printer
pkgver = 0.5-3
pkgdesc = Abstract interface for text builders/printers.
url = https://github.com/mvv/text-printer
builddate = 1493011768
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 8124416
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-semigroups
depend = haskell-text
depend = haskell-text-latin1
